/* Google fonts */
/* Open Sans */
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-r.eot");
  src: url("../../g/fonts/open_sans/open_sans-r-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-r.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-r.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-r.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-r.svg") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-b.eot");
  src: url("../../g/fonts/open_sans/open_sans-b-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-b.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-b.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-b.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-b.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-i-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-i.svg") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-b-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-b-i-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-b-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-b-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-b-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-b-i.svg") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-l.eot");
  src: url("../../g/fonts/open_sans/open_sans-l-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-l.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-l.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-l.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-l.svg") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-l-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-l-i-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-l-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-l-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-l-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-l-i.svg") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-s-b.eot");
  src: url("../../g/fonts/open_sans/open_sans-s-b-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-s-b.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-s-b.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-s-b.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-s-b.svg") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-s-b-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-s-b-i-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-s-b-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-s-b-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-s-b-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-s-b-i.svg") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-e-b.eot");
  src: url("../../g/fonts/open_sans/open_sans-e-b-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-e-b.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-e-b.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-e-b.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-e-b.svg") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-e-b-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-e-b-i-1.eot") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-e-b-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-e-b-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-e-b-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-e-b-i.svg") format("svg");
  font-weight: 800;
  font-style: italic;
}
/* \Open Sans */
/* End of Google fonts */




















/*** Start css of 2590086_205841 ***/
#_lp_block_2590086[data-block-layout='205841']  {
	background-position: left bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
@media screen and (min-width: 1024px) {
#_lp_block_2590086[data-block-layout='205841']  {
	padding-top: 70px;
	padding-bottom: 70px;
}
}
#_lp_block_2590086[data-block-layout='205841'] .title {
	font-size: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2590086[data-block-layout='205841'] .block .tariff-name {
	font-size: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
@media screen and (min-width: 1024px) {
#_lp_block_2590086[data-block-layout='205841'] .block .tariff-name {
	margin-top: 30px;
}
}
#_lp_block_2590086[data-block-layout='205841'] .block .note {
	font-size: 14px;
	line-height: 25px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
/*** End css of 2590086_205841 ***/
/*** Start css of 2590486_259841 ***/
@media screen and (min-width: 1024px) {
#_lp_block_2590486[data-block-layout='259841']  {
	padding-top: 60px;
	padding-bottom: 60px;
}
}
#_lp_block_2590486[data-block-layout='259841'] .mirrored-products_inner .title {
	font-size: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2590486[data-block-layout='259841'] .mirrored-products_inner .mirrored-products_item .text-part .subtitle {
	font-size: 22px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2590486[data-block-layout='259841'] .mirrored-products_inner .mirrored-products_item .text-part .text {
	font-size: 16px;
	line-height: 25px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
#_lp_block_2590486[data-block-layout='259841'] .mirrored-products_inner .mirrored-products_item .text-part .price {
	font-size: 18px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2590486[data-block-layout='259841'] .mirrored-products_inner .mirrored-products_item .text-part .button {
	font-size: 14px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
/*** End css of 2590486_259841 ***//*** Start css of 2590686_55441 ***/

#_lp_block_2590686[data-block-layout='55441'] .text_wrap .text_title {
	font-size: 50px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2590686[data-block-layout='55441'] .text_wrap .text_body {
	font-size: 23px;
	line-height: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 600;
}
#_lp_block_2590686[data-block-layout='55441'] .text_wrap .slider_button {
	font-size: 15px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	border-bottom-left-radius: 50px;
}
@media screen and (min-width: 1024px) {
#_lp_block_2590686[data-block-layout='55441'] .text_wrap .slider_button {
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 35px;
}
}

/*** End css of 2590686_55441 ***/



/*** Start css of 2590886_53641 ***/
@media screen and (min-width: 1024px) {
#_lp_block_2590886[data-block-layout='53641']  {
	padding-top: 80px;
	padding-bottom: 80px;
}
}
#_lp_block_2590886[data-block-layout='53641'] .title {
	font-size: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
@media screen and (min-width: 1024px) {
#_lp_block_2590886[data-block-layout='53641'] .title {
	margin-bottom: 40px;
}
}
#_lp_block_2590886[data-block-layout='53641'] .body {
	font-size: 17px;
	line-height: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
/*** End css of 2590886_53641 ***//*** Start css of 2591086_59241 ***/

#_lp_block_2591086[data-block-layout='59241'] .reviews-wrapper {
	background-position: right bottom;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
@media screen and (min-width: 1024px) {
#_lp_block_2591086[data-block-layout='59241'] .reviews-wrapper {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
#_lp_block_2591086[data-block-layout='59241'] .block-title {
	font-size: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2591086[data-block-layout='59241'] .review-inner {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#_lp_block_2591086[data-block-layout='59241'] .review .pic img {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: rgba(219, 219, 219, 1);
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: rgba(219, 219, 219, 1);
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: rgba(219, 219, 219, 1);
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: rgba(219, 219, 219, 1);
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: rgba(219, 219, 219, 1);
}
#_lp_block_2591086[data-block-layout='59241'] .review .name {
	font-size: 16px;
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	font-size: 16px;
	font-family: Open Sans, sans-serif;
	font-weight: 600;
}
#_lp_block_2591086[data-block-layout='59241'] .review .text {
	font-size: 14px;
	line-height: 25px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}
@media screen and (min-width: 1024px) {
#_lp_block_2591086[data-block-layout='59241'] .review-inner {
	padding-right: 30px;
	padding-bottom: 50px;
	padding-left: 30px;
}
}

/*** End css of 2591086_59241 ***/


/*** Start css of 2591286_55841 ***/

#_lp_block_2591286[data-block-layout='55841'] .block-title {
	font-size: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2591286[data-block-layout='55841'] .contacts-wrapper {
}
#_lp_block_2591286[data-block-layout='55841'] .contacts-wrapper .phones div {
	font-size: 25px;
	font-family: Open Sans, sans-serif;
	font-weight: 800;
	font-size: 25px;
	font-family: Open Sans, sans-serif;
	font-weight: 800;
}
#_lp_block_2591286[data-block-layout='55841'] .contacts-wrapper .worktime {
	font-size: 14px;
	line-height: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
#_lp_block_2591286[data-block-layout='55841'] .contacts-wrapper .address {
	font-size: 14px;
	line-height: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
#_lp_block_2591286[data-block-layout='55841'] .contacts-wrapper .email {
	font-size: 14px;
	line-height: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}

/*** End css of 2591286_55841 ***/

/*** Start css of 2591686_237241 ***/
#_lp_block_2591686[data-block-layout='237241'] .sch_bl_title span {
	font-size: 30px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2591686[data-block-layout='237241'] .sch_item_wr .sch_counter {
	font-size: 35px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}
#_lp_block_2591686[data-block-layout='237241'] .sch_item_wr .sch_title {
	font-size: 16px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
/*** End css of 2591686_237241 ***//*** Start css of 2678500_618641 ***/

#_lp_block_2678500[data-block-layout='618641'] .contacts-part__address .address {
	font-size: 11px;
	line-height: 20px;
	font-family: Open Sans, sans-serif;
	font-weight: 400;
}
@media screen and (min-width: 1024px) {
#_lp_block_2678500[data-block-layout='618641'] .contacts-part__address .address {
	margin-right: 20px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
}
@media screen and (min-width: 1024px) {
#_lp_block_2678500[data-block-layout='618641'] .contacts-part__phones .phones {
	margin-left: 0px;
}
}
@media screen and (min-width: 1024px) {
#_lp_block_2678500[data-block-layout='618641'] .text-part__text {
	margin-bottom: 100px;
}
}
@media screen and (min-width: 1024px) {
#_lp_block_2678500[data-block-layout='618641'] .form-bottom-part .tpl-anketa {
	margin-top: 100px;
	margin-bottom: 0px;
	padding-top: 40px;
	padding-bottom: 40px;
}
}
#_lp_block_2678500[data-block-layout='618641'] .form-bottom-part .title {
	font-size: 26px;
	font-family: Open Sans, sans-serif;
	font-weight: 700;
}

/*** End css of 2678500_618641 ***/